.containerAllAplication {
    width: 100vw;
    height: 100vh;
    background-color: #ec5353;
    padding: 3%;
}

.containerHomeAplication {
    background-color: #fff;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    display: flex;
}

.containerBoxGeneric {
    width: 100%;
    display: flex;
    flex-direction: row;
    padding: 2rem;
    justify-content: space-around;
}

.containerInformation {
    padding: 1rem;
    height: 50vh;    
    overflow-y: auto; 
}

